import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDropletConfig } from './droplet.types.js';
import { dropletProfile } from './droplet.types.js';

export class DropletConfigFlow extends SimpleLocalConfigFlow<IDropletConfig> {
  constructor() {
    super(dropletProfile);
  }
}
